using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 阅卷
    /// </summary>
    public enum EGrading
    {
        /// <summary>
        /// 未批改完成
        /// </summary>
        [Description("未批改完成")]
        UnComplete=0,
        /// <summary>
        /// 已批改完成
        /// </summary>
        [Description("已批改完成")]
        Complete=1,
    }
}
